Bug 489411 - reports "too old, please upgrade" for ICQ
reports "too old, please upgrade" for ICQ
Status: CLOSED DUPLICATE of bug 489087
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 17:35 EDT by Stefan Neufeind
Modified: 2009-03-12 14:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 14:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2009-03-09 17:35:41 EDT
F10 uses 2.5.4. On the pidgin-site in changelog for 2.5.5 it says "Change client ID to match ICQ Basic 14.34.3096". So maybe that upgrade would need to be pushed?
Comment 1 Stefan Neufeind 2009-03-09 17:36:15 EDT
To make it clear: afaik ICQ worked until yesterday but doesn't seem to work for me anymore as of now
Comment 2 Dominik Sandjaja 2009-03-09 17:50:50 EDT
2.5.5, which I got just from koji fixes this issue. As per comment #1 of https://bugzilla.redhat.com/show_bug.cgi?id=489087 , it has already been pushed to F10-Updates and should appear at your local mirror soon.
Comment 3 Stefan Neufeind 2009-03-09 18:04:03 EDT
updated by hand to the 2.5.5-build from koji - seems to work fine, ICQ online again
Comment 4 Peter Brommer 2009-03-12 12:39:46 EDT
Should be marked a duplicate of Bug 489087. Or as resolved, as the updated package has hit the mirrors, so "yum update" should help...
Comment 5 Warren Togami 2009-03-12 14:19:27 EDT

*** This bug has been marked as a duplicate of bug 489087 ***

Note You need to log in before you can comment on or make changes to this bug.